Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Client", "Client.vcproj", "{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = ..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection0 = Client\\
		SolutionUniqueID = {22F494E8-C7AD-4A35-9575-2D2C6A134C23}
		SccProjectUniqueName1 = Client.vcproj
		SccLocalPath1 = ..
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = Client\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		Shipping = Shipping
		ShippingDebug = ShippingDebug
		ShippingDebugGMTool = ShippingDebugGMTool
		ShippingDev = ShippingDev
		ShippingGMTool = ShippingGMTool
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.Debug.ActiveCfg = Debug|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.Debug.Build.0 = Debug|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.Release.ActiveCfg = Release|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.Release.Build.0 = Release|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.Shipping.ActiveCfg = Shipping|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.Shipping.Build.0 = Shipping|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.ShippingDebug.ActiveCfg = ShippingDebug|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.ShippingDebug.Build.0 = ShippingDebug|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.ShippingDebugGMTool.ActiveCfg = ShippingDebugGMTool|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.ShippingDebugGMTool.Build.0 = ShippingDebugGMTool|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.ShippingDev.ActiveCfg = ShippingDev|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.ShippingDev.Build.0 = ShippingDev|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.ShippingGMTool.ActiveCfg = ShippingGMTool|Win32
		{A9124CB7-A049-4D70-9DFD-BD8CDDE40545}.ShippingGMTool.Build.0 = ShippingGMTool|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
